package com.zd.system.api.laboratory.domain.vo;

import com.zd.system.api.laboratory.domain.LabMessageUser;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 用户消息对象 lab_message_user
 *
 * @author zhoupan
 * @date 2021-09-02
 */
@ApiModel("用户消息对象列表VO")
public class LabMessageUserListVO extends LabMessageUser {

    @ApiModelProperty("发送人名称")
    public String sendName;


    public String getSendName() {
        return sendName;
    }

    public void setSendName(String sendName) {
        this.sendName = sendName;
    }

}
